search cancel

CA Datacom/AD:CA Common Services 15.0は、CA Datacom/ADのどのリリースと連携しますか?

book

Article ID: 188101

calendar_today

Updated On:

Products

DATACOM - AD

Issue/Introduction

現在、イベントの記録のためにCA Datacom/AD 14.0のデータベースを使用して、CA Common Services 14.1を実行しています。

CA Common Services v15.0へのアップグレードを計画しています。
CA Common Services v15.0は、既存のCA Datacom/AD v14.0と連携しますか、それともCA Datacom/AD v15.0またはv15.1が必要ですか?

Environment

OS: z/OS

Resolution

CA Common Services 14.1と15.0のどちらを実行しても、どちらのリリースもCA Datacom/AD v14.0、CA Datacom/AD v15.0またはv15.1で動作します。